/* CSS crunched with Crunch - http://crunchapp.net/ */
#feature{margin-bottom:19px;position:relative;}
#feature-carousel{height:300px;margin:0 0 0 290px;overflow:hidden;width:940px;}
#feature-carousel li{float:left;height:300px;width:650px;}
.carousel-pagination{position:absolute;}
.carousel-pagination a{background:url(/images/sprites/main-sprite.png) no-repeat 0 0;display:block;float:left;margin-left:3px;height:13px;text-indent:-9999px;width:13px;}
.carousel-pagination a.selected{background:url(/images/sprites/main-sprite.png) no-repeat -100px 0;}
#feature-carousel-pagination{right:30px;bottom:9px;}
#content{background:url(/images/backgrounds/bg-body.png) repeat-x top center #ffffff;/*padding-top:19px;*/margin-bottom:0;}
.left-col-divs{margin-bottom:20px;}
.left-col-divs a{display:block;font-size:25px;height:102px;line-height:28px;padding:10px 10px 0 155px;width:135px;}
#eye-test{background:url(/images/sprites/main-sprite.png) no-repeat 0 -900px;color:#0099ff;}
#eye-health{background:url(/images/sprites/main-sprite.png) no-repeat 0 -1100px;color:#f18421;height:87px;padding-top:25px;}
#newsletter-scope{background:url(/images/sprites/main-sprite.png) no-repeat 0 -2000px;color:#666;padding-left:170px;padding-top:25px;height:87px;width:120px;}
#member-resources{background:url(/images/sprites/main-sprite.png) no-repeat 0 -2200px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:2px solid;height:88px;padding-left:168px;padding-top:20px;width:118px;}
.ui-tabs .ui-tabs-hide{display:none !important;}
.ui-tabs .ui-tabs-panel{background:#fff;border-left:1px solid #c6c8ca;border-top:1px solid #C6C8CA;border-right:1px solid #c6c8ca;color:#666;font-size:13px;height:178px;line-height:16px;margin-top:-1px;padding:30px 24px;}
.ui-tabs .ui-tabs-panel img{margin-bottom:25px;}
/*2014-3-13-LA*/
.ui-tabs .ui-tabs-nav{overflow:hidden;padding:0;  display: inline-flex;}

#tabs h3{font-weight:bold;margin-bottom:6px;}
#tabs>ul>li{cursor:pointer;float:left;font-size:13px;margin-right:4px;}
#tabs>ul>.last-tab{margin-right:0;}
#tabs>ul>li a{background:#757779;background:-moz-linear-gradient(top, #757779 0%, #4e4e50 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #757779), color-stop(100%, #4e4e50));background:-webkit-linear-gradient(top, #757779 0%, #4e4e50 100%);background:-o-linear-gradient(top, #757779 0%, #4e4e50 100%);background:-ms-linear-gradient(top, #757779 0%, #4e4e50 100%);background:linear-gradient(top, #757779 0%, #4e4e50 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#757779', endColorstr='#4e4e50', GradientType=0);}
#tabs>ul>li.ui-state-hover a{background:#0097fd;background:-moz-linear-gradient(top, #0097fd 0%, #025ebc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0097fd), color-stop(100%, #025ebc));background:-webkit-linear-gradient(top, #0097fd 0%, #025ebc 100%);background:-o-linear-gradient(top, #0097fd 0%, #025ebc 100%);background:-ms-linear-gradient(top, #0097fd 0%, #025ebc 100%);background:linear-gradient(top, #0097fd 0%, #025ebc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0097fd', endColorstr='#025ebc', GradientType=0);}
.ie9 #tabs>ul>li a,.ie9 #tabs>ul>li.ui-state-hover a{filter:none;}
#tabs>ul>li>a{color:#fff;display:block;text-align:center;padding:7px 4px 6px 4px;width:63px;}
#tabs>ul>.last-tab>a{width:65px;}
#tabs>ul>.ui-tabs-selected a,#tabs>ul>.ui-state-active a,#tabs>ul>.ui-tabs-selected.ui-state-hover a,#tabs>ul>.ui-state-active.ui-state-hover a{background:#fff !important;border-left:1px solid #c6c8ca;border-right:1px solid #c6c8ca;border-top:1px solid #c6c8ca;padding-top:6px;filter:none;}
#tabs>ul>.ui-tabs-selected a,#tabs>ul>.ui-state-active a{color:#58595b;}
#find-optometrist-home{background:url(/images/sprites/main-sprite.png) no-repeat 0 -1300px;color:#fff;display:block;font-size:26px;font-weight:bold;height:65px;margin-bottom:17px;padding:30px 0 0 22px;width:278px;}
#find-optometrist-home:hover{background:url(/images/sprites/main-sprite.png) no-repeat 0 -1401px;}
#mini-carousel{border:1px solid #9fa1a4;height:200px;margin-bottom:40px;position:relative;width:298px;}
#mini-carousel ul li{height:200px;width:298px;}
#mini-carousel-pagination{bottom:8px;right:4px;}
#mini-carousel-pagination a{margin:0 3px 0 0;}
#mini-carousel-pagination a.selected{background:url(/images/sprites/main-sprite.png) no-repeat -100px 0;}
.large-buttons-homepage{background:url(/images/sprites/region-large-buttons.png) no-repeat 0 -1000px;color:#fff;display:block;font-size:18px;height:36px;padding:13px 60px 0 15px;text-align:center;width:225px;}
.large-buttons-homepage:hover{background-position:0 -1100px;}
#map{background:url(/images/backgrounds/bg-map-fade.png) no-repeat top right;height:278px;left:0;padding:22px 0 0 22px;position:absolute;top:0;width:288px;z-index:2;}
.rollover-map{display:none;}
#map h5{color:#58595b;background:url(/images/sprites/main-sprite.png) no-repeat 0 -1900px;font-size:14px;font-weight:normal;height:17px;margin-top:10px;padding:7px 0 7px 30px;}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
